{ pkgs, ... }: 
{
  security.acme = {
    acceptTerms = true;
    defaults = {
      email = "jade@schrottkatze.de";
      server = "https://acme-staging-v02.api.letsencrypt.org/directory";
      webroot = "/var/lib/acme/acme-challenge";
    };
    certs = {
      "meet.katzen.cafe" = {
        group = "nginx";
        keyType = "rsa4096";
      };
    };
  };
}
